package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeuserdetailPKDTO implements Serializable {

    private static final long serialVersionUID = 769733985456395L;

    private String usercode;

    private Integer personcode;

    private java.util.Date dateto;

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}